﻿
@media only screen and (max-width: 1400px){
	.header-menu li:first-child .header-menu-title{
		padding: 13px 40px;
	}
	.header-menu-title{
		padding: 13px 35px;
	}
	.header-box{
		width: 1210px;
	}
	.banner-box{
		height: calc(100vh - 54px);
	}
	.header-introduction .header-menu-list-box ul{
		left: calc(50% + 400px);
	}
	.banner-svg-box{
		height: 372px;
	}
}
@media only screen and (max-width: 1280px){
	.header-introduction .header-menu-list-box{
		right: 8%;
	}
	.header-introduction .header-menu-list-box ul{
		left: calc(50% + 380px);
	}
}
@media only screen and (max-width: 1210px){
	.header-menu-title{
		padding: 13px 20px;
	}
	.header-box{
		width: 1000px;
	}
}
@media only screen and (max-width: 1200px){
	.header-menu-list-box ul{
		left: calc(50% - 365px);
	}
	.header-introduction .header-menu-list-box ul{
		left: calc(50% + 275px);
	}
	.main-box{
		width: 95%;
	}
	.night-box{
		width: 1000px;
	}
	.header-menu{
		text-align: center;
	}
	
	.header-carstop .header-menu-list-box{
		right: 150%;
	}
	.header-introduction .header-menu-list-box{
		right: 28%;
	}

	.news-list-box{
		width: 1000px;
	}
	.news-list{
		width: 320px;
		margin: 0 auto;
	    margin-bottom: 20px;
	}
	.news-list-show-box{
		width: 300px;
	}
	.news-list-box .news-list:nth-child(3n+2) {
	    margin: 0 20px;
	    margin-bottom: 20px;
	}
	.news-list-show-img{
		height: 186px;
	}
	.night-img-box{
		width: 600px;
		height: 440px;
	}
	.night-info-box{
		width: calc(100% - 600px);
	}
	.attractions-list-box{
		width: 1000px;
		max-width: 100%;
		margin: 0 auto;
	}
	.attractions-link{
		width: 480px;
	}
	.attractions-img-box{
		height: 316px;
	}
	.footer-box{
		width: 95%;
	}
	.footer-logo{
		width: 16%;
		vertical-align: middle;
	}
	.footer-info-box{
		width: 84%;
		vertical-align: middle;
	}
	.banner-flower1{
		width: 20%;
		top: 8%;
	}
	.banner-flower2{
		width: 20%;
		bottom: 0%;
    	left: 2%;
	}
	.banner-flower3{
		width: 19%;
		top: 23%;
    	left: 2%;
	}
	.banner-flower5{
		top: 3%;
    	left: 25%
	}
	.banner-flower7{
		width: 17%;
		bottom: 34%;
    	left: 26%;
	}
	.banner-flower10{
		right: 20%;
		width: 18%;
	}
	.banner-flower12{
		bottom: 6%;
    	right: 16%;
	}
	.banner-flower11{
		top: 24%;
    	right: 10%;
	}
	.banner-logo-box{
		width: 40%;
	}
}
@media only screen and (max-width: 1000px){
	.header-menu li:first-child .header-menu-title{
		padding: 0;
	}
	.header-menu li.active .header-menu-title{
		padding: 0;
	}
	.news-title-box,
	.news-page-b-title,
	.news-page-show-title,
	.news-page-show-date,
	.news-page-img-box,
	.edit-box,
	.introduction-img-box,
	.introduction-info-box,
	.night-box,
	.traffic-list,
	.traffic-map,
	.exhibition-box,
	.guided-box,
	.attractions-link,
	.link-list,
	.introduction-title,
	.forwer-p-box,
	.industry-p,
	.industry-img-box,
	.attractions-page-list{
		opacity: 1!important;
		animation: none!important;
	}
	.news-list-line-box,
	.news-list-show-box{
		transform: scale(1, 1)!important;
		animation: none!important;
	}
	.rwd-menu{
		display: block;
		position: relative;
	}
	.header-box{
		padding: 20px 0;
	}
	.header-menu{
		width: 80%;
		margin: 0 auto;
	    color: #6c1c7b;
	    text-align: center;
	    font-size: 18px;
	    font-weight: bold;
	    position: relative;
	    border: 2px solid #6c1c7b;
	    background-color: #FFF;
	    border-top: 0;
	    display: none;
	}
	.header-menu li{
		width: 100%;
	    display: block;
	    border-bottom: 2px solid #6c1c7b;
	}
	.header-menu-title{
		padding: 0;
		height: 50px;
		line-height: 50px;
		color: #6c1c7b;
		text-shadow: none;
		font-weight: bold;
	}
	.header-menu .header-menu-title:hover, .header-menu li.open .header-menu-title{
		color: #6c1c7b;
		background-image: none;
	}
	.header-description.open .header-menu-title:after, 
	.header-carstop.open .header-menu-title:after, 
	.header-introduction.open  .header-menu-title:after{
		display: none;
	}
	.header-menu-list-box{
		position: static;
	    white-space: normal;
	    right: 0;
	}
	.header-menu-list-box li{
		padding: 0;
		line-height: 40px;
		height: 40px;
		background-color: #FFF;
		color: #383636;
	}
	.header-menu-list-box li:first-child{
		border-top: 2px solid #6c1c7b;
	}
	.header-menu-list-box li:last-child{
		border-bottom: 0;
	}
	.header-description .header-menu-title:before,
	.header-carstop .header-menu-title:before,
	.header-introduction .header-menu-title:before,
	.header-district .header-menu-title:before{
		content: '';
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 10px solid transparent;
	    border-top: 10px solid #6c1c7b;
	    border-left: 10px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 17px;
	    right: 5%;
	}
	.banner-box{
		height: calc(100vh - 94px);
	}
	.news-list-box{
		width: 750px;
	}
	.news-list{
		width: 355px;
	}
	.news-list-show-img {
	    height: 196px;
	}
	.news-list-box .news-list:nth-child(3n+2){
		margin: 0;
	}
	.news-list-box .news-list:nth-child(even){
		margin-left: 40px;
	}
	.introduction-box{
		direction: ltr;
	}
	.introduction-info-box{
		width: 100%;
		display: block;
	}
	.introduction-list-box .introduction-list:nth-child(3n+3):after{
		display: block;
	}
	.introduction-img-box{
		width: 100%;
	}
	.night-img-box{
		display: block;
	}
	.night-info-box{
		width: 100%;
		display: block;
	}
	.night-info-box{
		padding-left: 0;
		padding-top: 20px;
	}
	.night-box{
		width: 760px;
	}
	.night-img-box{
		width: 100%;
		height: 560px;
	}
	.attractions-list-box{
		width: 750px;
	}
	.attractions-list{
		width: 360px;
	}
	.attractions-list-box .attractions-list:nth-child(even){
		margin-left: 30px
	}
	.attractions-link{
		width: 100%;
	}
	.attractions-img-box{
		height: 238px;
	}
	.attractions-mask{
		background-size: 120px;
	}
	.attractions-icon{
		background-size: 10px;
	}
	.industry-img2{
		width: 32%;
	}
	#flower .industry-img2 {
	    top: -60%;
	}
	#industry .industry-img2{
		display: none;
	}
	.forwer-p-box{
		text-align: left;
	}
	.footer-logo{
		width: 180px;
		display: block;
		max-width: 100%;
		margin: 0 auto;
	}
	.footer-info-box{
		margin-top: 20px;
		width: 100%;
		display: block;
	}
	.header-menu-list-box{
		transform: scale(1, 1);
		display: none;
		transition: all 0s linear;
		height: inherit;
	}
	.header-menu-list-box ul{
		position: static;
	}
	.header-menu li.active .header-menu-title{
		background-image: none;
		color: #6c1c7b;
	}
	.banner-logo-box{
		width: 540px;
	}
	.banner-flower7{
		bottom: 3%;
    	left: 36%;
	}
	.banner-flower9{
		top: 5%;
    	right: 20%;
    	width: 15%;
	}
	.banner-flower10{
		right: 7%;
        bottom: 36%;
	}
	.footer-info-box li{
		font-size: 14px;
	}
	.banner-svg-box{
		height: 490px;
	}
}
@media only screen and (max-width: 800px){
	.attractions-page-box{
		width: 95%;
	}
	.banner-flower1{
		width: 30%;
		top: 8%;
		left: 23%;
	}
	.banner-flower3{
		width: 28%;
    	top: 43%;
	}
	.banner-flower6{
		width: 18%;
		bottom: 7%;
		left: 32%;
	}
	.banner-flower5{
		left: 6%;
		width: 20%;
	}
	.banner-flower7{
		width: 27%;
		bottom: -6%;
		left: 35%;
	}
	.banner-flower12{
		right: 5%;
		width: 22%;
	}
	.banner-flower11{
		width: 22%;
	}
	.banner-flower9{
		right: 4%;
	}
	.news-list-show-box .news-list-show-title{
		height: 55px;
		overflow: hidden;
	}
}
@media only screen and (max-width: 750px){
	.industry-img2{
		display: none;
	}
	#flower .industry-p{
		width: 100%;
	}
	.link-list-img{
		width: 80px;
		height: 80px;
	}
	.link-info-box{
		width: calc(100% - 80px);
	}
	.link-info-box{
		padding: 10px;
	}
	.link-info-title{
		padding-bottom: 5px;
	}
	.link-info-p{
		padding-top: 5px;
	}
	.link-list{
		overflow: hidden;
	}
	.news-list-box{
		width: 550px;
	}
	.news-list{
		width: 265px;
	}
	.news-list-show-box{
		width: 250px;
	}
	.news-list-show-img{
		height: 160px;
	}
	.news-list-box .news-list:nth-child(even) {
	    margin-left: 20px;
	}
	.news-page-box{
		width: 95%;
	}
	.news-page-more-box .news-list{
		margin: 0 10px;
	}
	.attractions-list-box{
		width: 550px;
	}
	.attractions-list{
		width: 260px;
	}
	.attractions-img-box{
		height: 170px;
	}
	.attractions-mask{
		display: none;
	}
	.banner-logo-box{
		width: 280px;
	}
	.banner-svg-box{
		height: 254px;
	}
	.banner-flower1{
		width: 13%;
		left: 19%;
	}
	.banner-flower2{
		width: 15%;
	}
	.banner-flower3{
		width: 12%;
		left: 15%;
	}
	.banner-flower6{
		width: 9%;
		left: 24%;
	}
	.banner-flower7{
		width: 22%;
	    bottom: -6%;
	    left: 51%;
	}
	.banner-flower12{
		width: 14%;
	}
	.banner-flower11{
		width: 13%;
		right: 26%;
	}
	.banner-flower9{
		width: 10%;
	}
	.banner-flower10{
		right: 2%;
		bottom: 41%;
		width: 13%;
	}

}
@media only screen and (max-width: 480px){
	.day{
		width: 88px;
	}
	.banner-logo-box{
		width: 200px;
	}
	.banner-svg-box{
		height: 181px;
	}
	.introduction-play{
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}
	.news-list-show-box{
		width: 300px;
	}
	.news-list-show-img{
		height: 186px;
	}
	.banner-box{
		height: 240px;
	}
	.news-list-box{
		width: 350px;
	}
	.news-list{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
		display: block;
	}
	.news-list-box .news-list:nth-child(even) {
	    margin-left: 0px;
	    margin-bottom: 20px;
	}
	.link-list-box{
		margin: 20px auto;
	}
	.industry-box{
		padding: 20px 0;
	}
	.news-page-b-title{
		display: block;
		margin: 0 auto;
	}
	.news-page-box{
		width: 350px;
		display: block;
		margin: 0 auto;
	}
	.news-page-show-title-box{
		padding-left: 0;
		display: block;
	}
	.news-page-more-box .news-list{
		margin: 0 10px;
	}
	.news-page-more-box .news-list-show-img{
		height: 103px;
	}
	.night-box{
		padding: 10px;
	}
	.night-img-box{
		height: 187px;
	}
	.news-list-box .news-list,
	.news-list-box .news-list:nth-child(3n+2){
		margin-bottom: 20px;
	}
	.attractions-list-box{
		width: 350px;
	}
	.attractions-list{
		width: 100%;
	}
	.attractions-img-box{
		height: 230px;
	}
	.attractions-list-box .attractions-list:nth-child(even){
		margin: 0;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 320px){}